
-- DROP TABLE test_analysis;




CREATE TABLE test_analysis (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    level_id number(12)  NULL,
    candidate_id number(12)  NULL
    );



ALTER TABLE test_analysis ADD    
    CONSTRAINT PK_test_analysis PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    